Hi Marcelo,

On Tue, 15 Mar 2005 07:20:42 +0900, Marcelo Paniagua
<paniagua / pcmxl.com.mx> wrote:
> While using this unit, what would be the correct unit to require?
> mysql411.rb or  mysql.rb?
> 

First mysql, then mysql411.  The latter redefines a few methods from
the former to handle 4.1+ authentication and working out which route
to take.

Regards,

Matt

-- 
Matt Mower :: http://matt.blogs.it/